@font-face {
	font-family: DINEngschrift;
	src: url('../fonts/DINMittelschriftStd.otf');
}

html,body {
	height: 100%;
	width: 100%;
	background-color: white;
	color: black;
	padding: 0px;
	font-family: "Helvetica";
	font-size: 12px;
	margin: 0px;
	*zoom: 1;
    *display: inline;
    /*overflow-x: hidden;*/
}

body {
	overflow-x: hidden;
	border-top: solid 3px #006ab4;
	*zoom: 1;
    *display: inline;
}

img {
	border: none;
}

a {
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
}

.wraper {
	display: block;
	width: 1024px;
	/*height: 768px;*/
	margin: 0px auto;
	padding-left: 44px;
}

.wraper > .header {
	position: relative;
	height: 90px;
	margin-top: 25px;
}

.logo {
	display: inline-block;
	vertical-align: top;
}

ul.menu {
	position: absolute;
	display: inline-block;
	list-style: none;
	margin-top: 15px;
	vertical-align: top;
}

ul.menu li {
	position: relative;
	display: block;
	width: 80px;
	height: 39px;
	float: left;
	text-align: center;
	color: #FFF;
	font-size: 12px;
	line-height: 40px;
	vertical-align: middle;
}

ul.menu li>a {
	font-size: 10px;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
}

ul.menu>li>ul.submenu {
	position: absolute;
	display: none;
	list-style: none;
	clear: both;
	top: 50px;
	left: -40px;
	width: 500px;
}

ul.menu>li>ul.submenu>li {
	text-transform: uppercase;
	position: relative;
	float: left !important;
	display: block !important;
	width: 78px;
	height: 15px !important;
	line-height: 15px !important;
	text-align: center;
	font-size: 11px;
	padding: 5px 0px;
	margin: 0px 1px;
	color: #FFF;
	background-color: #fbc2c0;
}

ul.menu>li>ul.submenu>li.hover {
	background-color: #f67d79;
}

ul.menu li.home {
	background-color: #7fb3da;
}

ul.menu li.about {
	background-color: #6699cc;
}

ul.menu li.activities {
	background-color: #4d96cb;
}

ul.menu li.members {
	background-color: #3387c3;
}

ul.menu li.news {
	background-color: #006ab4;
}

ul.menu li.contact {
	background-color: #7fb3da;
}

ul.menu>li:hover:after {
	content: "";
	position: relative;
	top: -45px;
	display: block;
	width: 80px;
	/*height: 1px;*/
	padding: 0px;
	margin: 0px;
	font-size: 0px;
	line-height: 0px;
	border-top: solid 2px red;
}

ul.menu>li.active:after {
	content: "";
	position: relative;
	top: -45px;
	display: block;
	width: 80px;
	/*height: 1px;*/
	padding: 0px;
	margin: 0px;
	font-size: 0px;
	line-height: 0px;
	border-top: solid 2px red;
}

ul.menu>li.noactive:hover:after {
	content: "";
	position: relative;
	top: -45px;
	display: block;
	width: 80px;
	/*height: 1px;*/
	padding: 0px;
	margin: 0px;
	font-size: 0px;
	line-height: 0px;
	border-top: solid 2px white;
}

ul.menu li.search {
	text-align: left;
	width: 313px;
	background-color: #cbe1ef;
}

.wraper > .content {
	display: block;
	width: 958px;
	min-height: 471px;
	padding: 0px 0px;
	background-image: url('../PNGs/content_main_bg.png');
	background-repeat: repeat;
	border-bottom: solid 3px red;
	margin-bottom: 47px;
	*zoom: 1;
    *display: inline;
	/*clear: both;*/
}

.footer {
	display: block;
	/*height: 100px;*/
	/**zoom: 1;
    *display: inline;*/
	/*clear: both;*/
}

.follow_us {
	vertical-align: top;
	display: inline-block;
	width: 120px;
	height: 100px;
	padding-top: 20px;
	background: url('../PNGs/footer_followus.png') top left no-repeat;
	margin: 0px 30px;
	*zoom: 1;
    *display: inline;
}

.follow_us a {
	text-decoration: none;
}

.newsletter {
	vertical-align: top;
	display: inline-block;
	width: 350px;
	height: 100px;
	padding-top: 20px;
	background: url('../PNGs/footer_subscribe.png') top left no-repeat;
	margin: 0px 54px 0px 30px;
	*zoom: 1;
    *display: inline;
}

.footer_careerportal {
	vertical-align: top;
	display: inline-block;
	width: 350px;
	height: 100px;
	/*padding-top: 20px;*/
	/*background: url('/PNGs/footer_careerportal.png') top left no-repeat;*/
	*zoom: 1;
    *display: inline;
}

.ntmy {
	display: inline-block;
	float: left;
	width: 378px;
	/*height: 117px;*/
	background: #FFF url('../PNGs/content-header-withtext.png') top left
		no-repeat;
	vertical-align: top;
	/*font-size: 11px;*/
	font-family: Helvetica;
	margin: 37px 44px 21px 34px;
	padding: 73px 17px 30px 17px;
	position: relative;
}

#ntmy_link {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 40px;
}

#top_text {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 20px;
	padding: 8px 12px;
	color: #FFF;
	font-family: DINEngschrift;
	font-weight: normal;
	font-size: 14px;
	text-transform: uppercase;
}

.little_ntmy {
	display: inline-block;
	float: left;
	width: 290px;
	/*height: 117px;*/
	background: #FFF url('../images/content-header-bg.png') top left no-repeat;
	vertical-align: top;
	/*font-size: 11px;*/
	font-family: Helvetica;
	margin: 37px 0px 27px 34px;
	padding: 73px 17px 30px 17px;
	position: relative;
}

.block {
	display: inline-block;
	float: left;
	width: 500px;
	/*height: 117px;*/
	background: #FFF url('../images/content-header-bg2.png') top left
		no-repeat;
	vertical-align: top;
	/*font-size: 11px;*/
	font-family: Helvetica;
	margin: 37px 0px 10px 25px;
	padding: 73px 30px 10px 25px;
	position: relative;
}

.news_side .block {
width:850px;
}

.block_long {
	display: inline-block;
	float: left;
	width: 500px;
	/*height: 117px;*/
	background: #FFF url('../images/content-header-bg.png') top left no-repeat;
	vertical-align: top;
	/*font-size: 11px;*/
	font-family: Helvetica;
	margin: 37px 0px 0px 25px;
	padding: 73px 30px 10px 25px;
	position: relative;
}

.latest_news {
	display: inline-block;
	float: right;
	width: 436px;
	/*height: 370px;*/
	background: #FFF url('../PNGs/content-header-bg2-withthext.png') top left
		no-repeat;
	margin: 37px 32px 10px 0px;
	padding-top: 50px;
	vertical-align: top;
}

.little_latest_news {
	position: relative;
	display: inline-block;
	width: 290px;
	/*height: 580px;*/
	background: #FFF url('../images/content-header-bg2.png') top left
		no-repeat;
	margin: 0px 0px 21px 34px;
	padding: 50px 17px 10px 17px;
	vertical-align: top;
}

.little_latest_tweets {
	position: relative;
	display: inline-block;
	width: 290px;
	/*height: 580px;*/
	background: #FFF url('../images/content-header-bg2.png') top left
		no-repeat;
	margin: 0px 0px 21px 34px;
	padding: 50px 17px 10px 17px;
	vertical-align: top;
}

.little_news_text {
	display: block;
	padding: 10px 19px;
	/*font-size: 11px;*/
	font-family: Helvetica;
	position: relative;
}

.news_title {
	display: block;
	width: 100%;
	text-align: left;
	margin: 0px auto;
	color: #f3342e;
	font-weight: bold;
	padding-bottom: 10px;
	font-family: Helvetica;
	font-size: 12px;
}

.news_lines {
	text-align: center;
	background: #FFF url('../PNGs/red-lines.png') bottom center no-repeat;
}

.news_text {
	/*display: block;*/
	padding: 10px 0px;
	/*font-size: 11px;*/
	font-family: Helvetica;
	/*position: relative;*/
	/*height: 100px;*/
}

.img_slide {
	display: block;
	margin: 0px 44px 10px 34px;
	vertical-align: top;
	float: left;
}

.twitter-tweet {
	display: none;
	position: absolute;
	width: 350px;
	/*height: 200px;*/
	padding: 0px;
	background: #1163ad;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 10px;
	color: #FFF;
	/*font-size: 11px;*/
}

.twitter-tweet:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 15px 15px 0;
	border-color: #1163ad transparent;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -15px;
	left: 18px;
}

.tweets td a {
	color: #FFF;
}

.tweets {
	width: 100%;
}

.search_button {
	display: inline-block;
	width: 35px;
	border: none;
	background: url('../PNGs/nav1_searchicon.png') center center no-repeat;
	padding: 9px 10px;
}

.search_input {
	vertical-align: top;
	margin: 9px 0px;
	padding: 2px 5px;
	border-radius: 7px;
	border: none;
	color: #4c4c4c;
	font-size: 12px;
}

.left_side {
	width: 485px;
	display: inline-block;
	vertical-align: top;
	*zoom: 1;
    *display: inline;
}

.right_side {
	width: 469px;
	display: inline-block;
	vertical-align: top;
    *zoom: 1;
    *display: inline;
}

div.right_side div.block a {
	color: #f3342e;
}

a.image_link {
	position: relative;
	float: right;
	margin-left: 10px;
	padding: 10px;
}

a.image_link:hover {
	border: 2px solid red;
}

.image_zoom {
	position: absolute;
	top: 5px;
	right: 5px;
	display: none;
}

a.image_link:hover .image_zoom {
	display: block;
}

#popup_title {
	display: block;
	padding: 10px;
	color: #fff;
	font-weight: bold;
}

#popup_text {
	display: block;
	padding: 10px;
	color: #fff;
}

table.tweets a {
	color: red;
}

.new_popup {
	position: absolute;
	display: none;
	background-color: #FFF;
	width: 600px;
	border: 1px solid silver;
	z-index: 1;
	padding: 10px;
	min-width: 300px;
	min-height: 300px;
}

.new_popup>a {
	position: absolute;
	right: 5px;
	top: 5px;
}

#slide_div {
	display: inline-block;
	width: 412px !important;
	position: relative;
	background: #ccc;
	height: 100px;
	margin-top: 22px;
	margin-left: 34px;
	overflow: hidden;
	*zoom: 1;
	*display: inline;
}

#slide_div2 {
	width: 10000px;
	height: 100px;
}

#slide_div2 ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

#slide_div2 ul li {
	width: 412px;
	float: left;
	position: relative;
}



/* modifications octobre 2015 */

form.newsletter, .footer_careerportal {display:none;}


